Commit 19b79b80 authored by Clint Adams's avatar Clint Adams

hs-bibutils: build-depend on libbibutils-dev (>= 6.2)

parent eeff430c
haskell-hs-bibutils (6.2.0.1-2) unstable; urgency=medium
* Build-Depend on libbibutils-dev (>= 6.2).
-- Clint Adams <clint@debian.org> Sun, 22 Apr 2018 11:18:44 -0400
haskell-hs-bibutils (6.2.0.1-1) unstable; urgency=medium
[ Ilias Tsitsimpis ]
......
......@@ -9,7 +9,7 @@ Build-Depends:
ghc (>= 8),
ghc-prof,
haskell-devscripts (>= 0.13),
libbibutils-dev (>= 4.12-5),
libbibutils-dev (>= 6.2),
libghc-syb-dev,
libghc-syb-prof,
pkg-config,
......@@ -22,7 +22,7 @@ Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
Package: libghc-hs-bibutils-dev
Architecture: any
Depends:
libbibutils-dev (>= 4.12-3.1),
libbibutils-dev (>= 6.2),
${haskell:Depends},
${misc:Depends},
${shlibs:Depends},
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment